.clients {
  overflow: hidden;
  padding-bottom: 50px;

  @media #{$m-to-m} {
    padding-bottom: 0;
  }

  img {
    @include object-fit(contain);
    
    height: 150px;

    @media #{$m-to-m} {
      height: 100px;
    }
  }

  &__item {
    filter: grayscale(100%);
    padding: 0 30px;
    transition: 0.5s;

    &:hover {
      filter: none;
    }
  }

  .slick-dots {
    @media #{$m-to-m} {
      opacity: 0;
    }
  }

  .slick-track {
    align-items: center;
    display: flex;
  }
}
